Conflict between Eclipse and Designer

Comments

3 comments

  • Vladimir Gurov
    Dear Carlos Antonio Maridueña Muñoz,

    To let us help you with this, please specify the version of EDT and the version & bitness of 1C:Enterprise platform you use and also provide us with a copy of your project.

    Best regards,
    Vladimir Gurov
    0
    Comment actions Permalink
  • Alexey Gerasimov
    Vladimir,

    this error seems to be not related to the project.

    It happens on all EDT v. 1.9 and 1.10 including 1.10.1 (the latest published as of today).

    In designer it is presented correctly with any version of designer (8.3.6 - 8.3.12-1790 tested).

    If you still need configuration you can use the one I have sent you earlier. The report is already there.

    Please ask developers to fix this ASAP as it restricts the use of EDT for changes we need to made urgently and makes almost impossible to continue using EDT and Git for team work.

    Also, please add Sr. Carlos Antonio Maridueña Muñoz to the list of our employees so he could download directly from 1c-dn platform updates.
    0
    Comment actions Permalink
  • Vladimir Gurov
    Dear Alexey,

    To be able to analyze the issue you encountered we do need the infobase where we can reproduce it.

    Could you please send me the infobase copy (.dt) once more - to let us be on the same page?

    Best regards,
    Vladimir Gurov
    0
    Comment actions Permalink

Please sign in to leave a comment.